{
  num: -21021,
  accuracy: true,
  basePower: 0,
  category: "Status",
  isNonstandard: "Past",
  name: "Exalted Potion",
  pp: 1,
  priority: 0,
  flags: { snatch: 1 },
  isZ: "brewliumz",

  onHit(target, source, move) {
    this.boost({ atk: 1, def: 1, spa: 1, spd: 1, spe: 1 }, source, source, move);

    if (target && target.item) {
      const item = target.takeItem(source);
      if (item) {
        this.add("-enditem", target, item.name, "[from] move: Exalted Potion");
      }
    }

    if (source && source.item === "brewliumz") {
      const item = source.takeItem(source);
      if (item) {
        this.add("-enditem", source, item.name, "[from] move: Exalted Potion");
      }
    }
  },

  secondary: null,
  target: "normal",
  type: "Normal",
  contestType: "Cute"
}
